

@{section header}

<title>تغییر رمز ورود</title>

@{end}



 
<div class="Hrow Hpadd-2per">
	     <div class="Hbg-white Hround-5 Hpadd-20  HmarB-20" style="max-width:500px;width:95%;display:block;margin:auto;overflow:auto;">
            @{view('~../modules/https_modules/users/views/partial/updPassword')}
        </div>
</div>
 


@{section footer}



  <script type="text/javascript">


function show_res(result){
    switch(result.status){
     case 205:
            Hnotification({status:"success",Cstyle:[{color:"#ffffff"}],Ctext:result.data});          
            window.location.assign("/api/logout"); 
      break;
        default:
            Hnotification({status:"warning",Cstyle:[{color:"#000000"}],Ctext:result.data});
      break;
    }
   }

  

var opensubmit=[0,0,0,0,1,1,0,0,1,1,1,1,1,1,1,1];






$(document).ready(function(){
    $("#updpass").click(async function(){
     
            if($("#Hnotification").children().length==0){
                var formdata=new FormData(frmPass);
                var result=await jqajax("/user/change/password",formdata,"post","loader");
                show_res(result);
            }

    });

    
    
});

</script>


@{end}
